## libflickr-api-perl 1.07

=== debian/changelog ===
libflickr-api-perl (1.07-1) unstable; urgency=low

  * New upstream release.
    Fixes "Encoding bug within libflickr-api-perl (utf8)"
    (Closes: #709476)

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 May 2013 11:31:42 +0200

libflickr-api-perl (1.06-1) unstable; urgency=low

  * Imported Upstream version 1.06
  * Update debian/copyright years
  * Add libhttp-message-perl dependency

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 16 May 2013 05:38:50 +0200

libflickr-api-perl (1.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Relicensed under Perl Artistic v 2.0
  * Added myself to Uploaders, updated Copyright
  * Added full text of Artistic2 to copyright; not in common-licenses

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 1.05
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Remove libcompress-zlib-perl from dependencies (now included in Perl)
  * Update debian/copyright (years and format)
  * Remove "--with-quilt" old arg from debian/rules
  * Remove patch unneeded now

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 01 Apr 2013 07:46:12 +0200

libflickr-api-perl (1.01-3) unstable; urgency=low

  * Drop patch should_query_for_tags_not_elements, breaks with newer
    libxml-parser-lite-tree-perl. Bump versioned dependency on
    libxml-parser-lite-tree-perl to >= 0.08. Thanks to Mark Broadbent for the
    bug report. Closes: #504481
  * debian/copyright: refresh formatting, update years of upstream copyright.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}. Drop cdbs from build dependencies.
  * Add /me to Uploaders.
  * Don't install almost empty README any more.
  * debian/watch: extended regexp for matching upstream releases.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Nov 2008 17:56:51 +0100

libflickr-api-perl (1.01-2) unstable; urgency=low

  * Switched over the patch system to quilt
  * Fixed bug that called the wrong method on the API, resulting in many
    operations being unperformable (Closes: #5023312)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 17 Oct 2008 18:52:36 -0500

libflickr-api-perl (1.01-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release
  * Standards-version -> 3.8.0 (no changes needed)
  
  [ Martín Ferrari ]
  * Updating my email address
  
 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Oct 2008 12:21:11 -0500

libflickr-api-perl (0.09-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Martín Ferrari ]
  * New upstream release.
  * debian/watch: use dist/ URL.
  * debian/control:
  - remove unneeded reference to perldoc in the web.
  - add myself to Uploaders and set Maintainer to DPG.
  - bump Standards-Version (no changes).
  - remove spurious dependency on libsoap-lite-perl.
  - added version to libxml-parser-lite-tree-perl dependency.
  * debian/copyright: new format, and real CP info (it is Artistic and not
    GPL!), changed packaging license (José asked me to do it for him).

  [ Niko Tyni ]
  * Depend on libwww-perl and liburi-perl, recommend libcompress-zlib-perl
  * debian/patches/test-no-internet: really disable all internet connections
                                     in the test suite. (Closes: #465431)
  * Remove unnecessary debian/dirs.

  [ Gunnar Wolf ]
  * Bumped up debhelper compat level to 6
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 29 Feb 2008 17:04:57 -0600

libflickr-api-perl (0.08-2) unstable; urgency=low

  * debian/patches/00-fix427318-jun3-07.test.pl.patch:
   + Created, now don't use internet connection. (Closes: #427318)
  * debian/rules:
   + Added line for using `simple-patchsys.mk' CDBS rule.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 03 Jun 2007 16:37:29 -0400

libflickr-api-perl (0.08-1) unstable; urgency=low

  * Initial release (Closes: #420097)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 19 Apr 2007 17:44:20 -0400
