## libflickr-api-perl 1.08

=== debian/changelog ===
libflickr-api-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 23:13:54 +0200
