=== debian/control ===
Source: libflickr-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-message-perl | libwww-perl (<< 6),
                     liburi-perl,
                     libwww-perl,
                     libxml-parser-lite-tree-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libflickr-api-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libflickr-api-perl.git
Homepage: https://metacpan.org/release/Flickr-API/

Package: libflickr-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl | libwww-perl (<< 6),
         liburi-perl,
         libwww-perl,
         libxml-parser-lite-tree-perl
Description: Perl interface to the Flickr API
 Flickr::API is a simple interface for using the Flickr API in Perl. It is a
 subclass of LWP::UserAgent, so all of the various proxy, request limit, cache
 and other options are available.
