## libflickr-api-perl 1.10

=== debian/changelog ===
libflickr-api-perl (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 20:39:10 +0200

libflickr-api-perl (1.09-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 17:10:37 +0200
