=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                      libwww-perl,
                      libxml-parser-lite-tree-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libflickr-api-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libflickr-api-perl.git
-Homepage: https://metacpan.org/release/Flickr-API/
+Homepage: https://metacpan.org/release/Flickr-API
 
 Package: libflickr-api-perl
 Architecture: all
