## libflickr-api-perl 1.18

=== debian/changelog ===
libflickr-api-perl (1.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.18
  * Remove spelling errors patch. It is already applied in upstream.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 17 Aug 2015 12:50:07 -0300

libflickr-api-perl (1.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.16
  * Update dependencies
  * Declare compliance with Debian Policy 3.9.6
  * Add autopkgtest
  * Remove .pl from executables and manpages when install them
  * Add patch to fix spelling error in manpage (silence lintian)
  * Set debhelper >= 9
  * Update upstream copyright
  * Patch tests to run them in installed version (autopkgtest)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 25 Jul 2015 15:38:13 -0300
