=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(firstword $(shell dh_listpackages))
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/bin/flickr_dump_stored_config.pl \
		$(TMP)/usr/bin/flickr_dump_stored_config
	mv $(TMP)/usr/bin/flickr_make_stored_config.pl \
		$(TMP)/usr/bin/flickr_make_stored_config
	mv $(TMP)/usr/share/man/man1/flickr_dump_stored_config.pl.1p \
		$(TMP)/usr/share/man/man1/flickr_dump_stored_config.1p
	mv $(TMP)/usr/share/man/man1/flickr_make_stored_config.pl.1p \
		$(TMP)/usr/share/man/man1/flickr_make_stored_config.1p
