## libflickr-api-perl 1.27

=== debian/changelog ===
libflickr-api-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 21:45:30 +0100

libflickr-api-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 17:07:55 +0100

libflickr-api-perl (1.25-1) unstable; urgency=medium

  * Import upstream version 1.25.
  * Update fix_script_path_autopkgtest.patch.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 16:04:28 +0200

libflickr-api-perl (1.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.19
  * Remove .pl extension from flickr_make_test_values.pl during installation

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Sep 2015 11:21:34 -0300
