=== debian/control ===
--- 
+++ 
@@ -6,15 +6,19 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhttp-message-perl | libwww-perl (<< 6),
+                     libnet-oauth-perl,
+                     libtest-script-perl,
                      liburi-perl,
                      libwww-perl,
+                     libxml-libxml-simple-perl,
                      libxml-parser-lite-tree-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libflickr-api-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libflickr-api-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libflickr-api-perl.git
 Homepage: https://metacpan.org/release/Flickr-API
 
@@ -23,11 +27,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libhttp-message-perl | libwww-perl (<< 6),
+         libnet-oauth-perl,
          liburi-perl,
          libwww-perl,
-         libxml-parser-lite-tree-perl
+         libxml-libxml-simple-perl,
+         libxml-parser-lite-tree-perl,
 Description: Perl interface to the Flickr API
  Flickr::API is a simple interface for using the Flickr API in Perl. It is a
  subclass of LWP::UserAgent, so all of the various proxy, request limit, cache
  and other options are available.
-
