## libflickr-api-perl 1.28

=== debian/changelog ===
libflickr-api-perl (1.28-2) unstable; urgency=medium

  * Team upload

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Alex Muntada ]
  * Fix POD issues; remove .pl from scripts POD.
    Closes: #875835

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * describe remove-dot-pl-from-scripts-pod.patch
  * bump debhelper compatibility level to 11
  * patch a couple of POD spelling mistakes
  * Declare conformance with Policy 4.2.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 14 Aug 2018 16:56:29 +0000

libflickr-api-perl (1.28-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.28
  * Update years of upstream copyright
  * Refresh patch (line offset)
  * Ship provided examples and docs
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Oct 2016 17:51:06 +0200
