=== debian/control ===
Source: libflickr-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>,
           Alex Muntada <alexm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libhttp-message-perl | libwww-perl (<< 6),
                     libnet-oauth-perl,
                     libtest-script-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-libxml-simple-perl,
                     libxml-parser-lite-tree-perl,
                     perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libflickr-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libflickr-api-perl.git
Homepage: https://metacpan.org/release/Flickr-API

Package: libflickr-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl | libwww-perl (<< 6),
         libnet-oauth-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-simple-perl,
         libxml-parser-lite-tree-perl
Description: Perl interface to the Flickr API
 Flickr::API is a simple interface for using the Flickr API in Perl. It is a
 subclass of LWP::UserAgent, so all of the various proxy, request limit, cache
 and other options are available.
