=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,17 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	find $(TMP)/usr/bin -type f -print0 | \
+		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
 	mv $(TMP)/usr/bin/flickr_dump_stored_config.pl \
 		$(TMP)/usr/bin/flickr_dump_stored_config
 	mv $(TMP)/usr/bin/flickr_make_stored_config.pl \
 		$(TMP)/usr/bin/flickr_make_stored_config
+	mv $(TMP)/usr/bin/flickr_make_test_values.pl \
+		$(TMP)/usr/bin/flickr_make_test_values
 	mv $(TMP)/usr/share/man/man1/flickr_dump_stored_config.pl.1p \
 		$(TMP)/usr/share/man/man1/flickr_dump_stored_config.1p
 	mv $(TMP)/usr/share/man/man1/flickr_make_stored_config.pl.1p \
 		$(TMP)/usr/share/man/man1/flickr_make_stored_config.1p
+	mv $(TMP)/usr/share/man/man1/flickr_make_test_values.pl.1p \
+		$(TMP)/usr/share/man/man1/flickr_make_test_values.1p
