=== debian/watch ===
version=3
https://metacpan.org/release/Flickr-API .*/Flickr-API-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
