## libflickr-api-perl 1.29

=== debian/changelog ===
libflickr-api-perl (1.29-2) unstable; urgency=medium

  * Team upload.
  * No-change upload, for reproducible builds.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 10:09:53 +0200

libflickr-api-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
  * Drop method-not-found.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:37:33 +0100

libflickr-api-perl (1.28-4) unstable; urgency=medium

  * Add patch for changed Flickr error code. (Closes: #1064755)
  * Disable DNS queries during tests as network access is forbidden by
    Debian policy.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long lines in changelog entries: 1.28-3.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Feb 2024 00:02:39 +0100

libflickr-api-perl (1.28-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 22:38:13 +0000
