=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_test:
+	RES_OPTIONS=attempts:0 dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
