=== debian/watch ===
version=4
https://metacpan.org/release/Flickr-API .*/Flickr-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
